AlmaLinux 2227 Published by

A pki-core security, bug fix, and enhancement update has been released for AlmaLinux 9.



ALSA-2023:2293 Moderate: pki-core security, bug fix, and enhancement update


Type:
security

Severity:
moderate

Release date:
2023-05-12

Description
Security Fix(es):
* pki-core: When using the caServerKeygen_DirUserCert profile, user can get certificates for other UIDs by entering name in Subject field (CVE-2022-2393)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2023:2293
CVE-2022-2393
ALSA-2023:2293

Updates packages:
idm-pki-ca-11.3.0-1.el9.noarch.rpm
idm-pki-base-11.3.0-1.el9.noarch.rpm
idm-pki-server-11.3.0-1.el9.noarch.rpm
idm-pki-kra-11.3.0-1.el9.noarch.rpm
python3-idm-pki-11.3.0-1.el9.noarch.rpm
idm-pki-est-11.3.0-1.el9.noarch.rpm
idm-pki-java-11.3.0-1.el9.noarch.rpm
idm-pki-acme-11.3.0-1.el9.noarch.rpm
idm-pki-tools-11.3.0-1.el9.aarch64.rpm
idm-pki-tools-11.3.0-1.el9.x86_64.rpm
idm-pki-tools-11.3.0-1.el9.ppc64le.rpm
idm-pki-tools-11.3.0-1.el9.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:2293 Moderate: pki-core security, bug fix, and enhancement update